-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Terentia (FIN 618 (TRE) ) 79 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 0 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Terentia_asteroids
TerentiaFamily =
{
groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 5, -- 5 members on https://en.wikipedia.org/wiki/Category:Terentia_asteroids
	counter = true,
	
	objects =
	{
		"Sol/1189 Terentia", -- TerentiaFamily (MBA-OMB)
		"Sol/12986 Kretke", -- TerentiaFamily (MBA-OMB)
		"Sol/37420 2001 XT215", -- TerentiaFamily (MBA-OMB)
		"Sol/42710 1998 QD20", -- TerentiaFamily (MBA-OMB)
		"Sol/72873 2001 JX4", -- TerentiaFamily (MBA-OMB)
	}
}